.social-media-border {
  border-radius: 50%;
  border: 1px solid #fff;
  padding-top: 10px;
  width: 40px;
  height: 40px;
  margin-right: 20px;
}

.social-media-border:hover {
  background-color: white;
  color: black;
  box-shadow: 1px 1px 1px #ccc;
}

.social-media-border:hover img {
  filter: brightness(0) invert(0);
}

.baslık {
  margin-top: -20px;
}

.navbar-inverse .navbar-nav>li>a {
  color: gray;
  font-size: 12px;
  font-family: 'Oswald', sans-serif
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
  color: white !important;
}

.navbar-inverse {
  width: 100%;
  height: 20px;
  border: 0;
  border-radius: 0;
  padding: 0;
  margin-right: 0;
  margin-left: 0;
  position: relative;
  z-index: 2;
  margin-bottom: 0px;
}

.navbar-right {
  margin-right: 0;
}
